Aller au contenu principal
NETGEAR / DOSSIER PRODUIT

NETGEAR GS748T

NETGEAR GS748T-500NAS Switch
SKU: GS748T500NAS

NETGEAR GS748T, Gözetilmiş, L3, Gigabit Ethernet (10/100/1000), Tam iki taraflı baskı, Raf montajı

Voir les caractéristiques

Vous pouvez signaler toute donnée technique manquante ou inexacte.

Les spécifications techniques et données constructeur sont vérifiées.

NETGEAR GS748T-500NAS Switch

Caractéristiques techniques

Les caractéristiques enregistrées sont regroupées par type de produit. Une information manquante ne signifie pas une absence de prise en charge.
Capacité de routage/commutation
100 Gbit/s
Durée du protocole d'arbre
Fonctionnalités DHCP
Nombre d'entrées Ethernet RJ 45 d'ouverture/fermeture de base
Normes Wi-Fi
IEEE 802.1D, IEEE 802.1as, IEEE 802.1s, IEEE 802.1v, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Protocoles Fibre Channel
IP
Protocoles de gestion
SNMP v1/v2
Rechercher IGMP
Support Power over Ethernet Poe
Support QoS de la qualité du service
Technologie de Câblage Ethernet en Fibre
1000BASE‑LX, 1000BASE‑SX
Technologie de câblage Ethernet en cuivre
Type d'entrée Ethernet RJ 45 d'ouverture/fermeture de base
Support SSH/SSL
Oui
Plage de température de fonctionnement
0 - 40 °C
Plage de température de stockage Celsius
Taille de la table d'adresses
Contrôle du flux de publication
Liste de contrôle de connexion ACL
Support de contrôle Akis
Type de touche
Indicateurs LED de communication
GTIN EAN UPC
0606449098259,
Algorithme de sécurité pris en charge
802.1x RADIUS, HTTPS, SSL/TLS
Capacité de transit de routage
Catégorie
Ağ Anahtarları
Catégorie
Ağ Anahtarları
Code produit
GS748T-500NAS
Consommation d'énergie
Couche de contact
Couleur du produit
Câbles inclus
AC
Date d'ajout au système
2014-01-30
Date de production
Filtrage d'adresse MAC
Fréquence d'entrée AC
Gestion basée sur le Web
Hauteur
Hauteur de fonctionnement
0 - 3000 m
Hauteur non de fonctionnement
0 - 3000 m
Humidité non de fonctionnement
Impression recto-verso complète
Installation d'étagère
Journal des événements système
Oui
Largeur
Logiciel embarqué évolutif
Oui
Manuel d'utilisation
Oui
Marchés vendus
NL, US, CA, IT, MX
Marque
NETGEAR
Marque
NETGEAR
Miroir de passerelle de connexion
Niveau de bruit
37,2 dB
Nom du produit
GS748T
Nom du produit
GS748T
Nombre de VLAN
Nombre de groupes d'expédition multiples filtrés
512
Nombre de lignes
8
Nombre de routes statiques
32
Plage MTBF
390728 Saat
Plage d'humidité de fonctionnement
0 - 90%
Poids
Profondeur
Sauvegarde et transfert
Oui
Support MIB
RFC 1213, RFC 1493 Bridge, RFC 1643 Ethernet Interface
Support SSH SSL
Oui
Support VLAN
Oui
Support des trames Jumbo
Support multicast
Oui
Série de produit
Tension d'entrée AC
Usurpation d'adresse IP
Oui
NETGEAR GS748T-500NAS Switch